const arrTool = {
	oneArrToTwo(arr, size) { // arr是一维数组 size是二维数组包含几条数据
		var arrTwo = []
		for (var i = 0; i < arr.length; i = i + size) {
			arrTwo.push(arr.slice(i, i + size))
		}
		return arrTwo // 新的二维数组
	}
}

export default arrTool;
